Forums > MaxMSP

upgrading to X.5

May 29, 2009 | 8:12 pm

I had a power cut yesterday and my harddisk was demaged. I have to reinstall and since I was still under X.4, I think of upgrading to X.5.
I still need 4.6 and I wondered if someone who has 4.6 running under X.5 could tell me if it works well, please.


May 29, 2009 | 9:55 pm

Running 10.5.7 and just last week I created two great pluggo plugins without any problem.

_
johan


Viewing 2 posts - 1 through 2 (of 2 total)